CVE-2019-18255 – HMI/SCADA iFIX (Versions 6.1 and prior) allows a local authenticated user to modify system …

Vuln ID: CVE-2019-18255

Published:  2021-02-18  15:15:12Z

Description: HMI/SCADA iFIX (Versions 6.1 and prior) allows a local authenticated user to modify system-wide iFIX configurations through section objects. This may allow privilege escalation.

Source: NVD.NIST.GOV